
#stacks_in_234_page6 {
	letter-spacing: 2px;
	text-transform: capitalize;
	font-size: 175%;
	font-weight: bolder;
}

#stacks_in_233_page6 {
	margin: 0px 0px 10px 0px;
}

#stacks_in_178_page6 .stacks_left {
	float:left;
	width:39%;
}

#stacks_in_178_page6 .stacks_right {
	float:right;
	width:59%;
}
#stacks_in_181_page6 {
	line-height: 2em;
	font-weight: bold;
}

#stacks_in_185_page6 .stacks_left {
	float:left;
	width:32%;
}

#stacks_in_185_page6 .stacks_right {
	float:right;
	width:32%;
}

#stacks_in_185_page6 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:32%;
}
#stacks_in_187_page6 {
	margin:  5px;
}

#stacks_in_7_page6 {
	margin:  5px;
}

#stacks_in_190_page6 {
	margin:  5px;
	padding: 0px 0px 0px 10px;
}

#stacks_in_193_page6 {
	margin:  5px;
}

#stacks_in_11_page6 {
	margin:  5px;
}

#stacks_in_185_page6 {
	margin: 20px 0px 0px 0px;
}

#stacks_in_178_page6 {
	border: solid #E6E6E6;
	border-width: 0px 0px 1px 0px;
}

#stacks_in_216_page6 .stacks_left {
	float:left;
	width:36%;
}

#stacks_in_216_page6 .stacks_right {
	float:right;
	width:62%;
}
#stacks_in_219_page6 {
	line-height: 2em;
	font-weight: bold;
}

#stacks_in_223_page6 .stacks_left {
	float:left;
	width:32%;
}

#stacks_in_223_page6 .stacks_right {
	float:right;
	width:32%;
}

#stacks_in_223_page6 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:32%;
}
#stacks_in_225_page6 {
	margin:  5px;
}

#stacks_in_717_page6 {
	margin:  5px;
}

#stacks_in_723_page6 {
	margin:  5px;
}

#stacks_in_228_page6 {
	margin:  5px;
}

#stacks_in_721_page6 {
	margin:  5px;
}

#stacks_in_231_page6 {
	margin:  5px;
}

#stacks_in_719_page6 {
	margin:  5px;
}

#stacks_in_223_page6 {
	margin: 20px 0px 0px 0px;
}
